# Editor
.vscode

# Container data
/docker/postgres/data/*
!/docker/postgres/data/.gitkeep

# Working directory
src/*
.env

# Database files
*.db
*.sqlite

# Autoscript logs
autoscript/*.log
*_error.log

# Firebase credentials
src/storage/app/firebase/*.json
